<!-- Copyright (c) 2021 8th Wall, Inc. -->

<!-- Use "8thwall:" meta tags to hook into 8th Wall's build process and developer tools. -->
<meta name="8thwall:renderer" content="aframe:1.1.0">
<meta name="8thwall:package" content="@8thwall.xrextras">

<!-- Other external scripts-->
<script src="//cdn.8thwall.com/web/aframe/ammo.wasm.js"></script>
<script src="//cdn.8thwall.com/web/aframe/aframe-physics-system-4.0.1.min.js"></script>